Name:        xmlrpc_abyss++
Description: Xmlrpc-c Abyss HTTP C++ library
Version:     1.51.4

Requires: xmlrpc_abyss xmlrpc_util++
Libs:     -L/usr/pkg/lib -lxmlrpc_abyss++
Cflags:   -I/usr/pkg/include
